@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{font-family: MuseoSans-100 !important;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{    color: #fff;
    background-color: #b3873d;}
.navbar{ margin-bottom: 0px !important;
    background-color: transparent;
    border-color: transparent;
    border-radius: 0px;     box-shadow: 0px 0px 5px #a09b9b;     margin-bottom: 3px !important;
    width: 100%;
}
	.navbar-inverse .navbar-nav > li > a {
        color: #4f4f54;
    font-size: 18px;
    font-weight: 700;
}
.navbar .container .navbar-header{position:relative;}
.navbar-nav > li :hover > .dropdown-menu {
    display: block;
}
.woocommerce div.product .woocommerce-tabs .tabs li:nth-child(2)
    {display: none !important;}
.navbar-brand{ height: auto !important; padding: 3px 20px 3px 0px !important;}
.mynav{ margin-top: 18px;}
.mynav li a:hover{ color:#b3873d !important;}

.social-link{ list-style: none;  padding: 0px; }
.social-link li{float: left;
    width: 38px;
    height: 38px;
    background:#ffffff00;
    border-radius: 50%;
    padding-top: 7px;
    margin-left: 4px;
    text-align: center;
	margin-top:20px;
    /* border: 1px solid black; */
    /* transform-origin: 50% 50%; */
    /* transform: translateX(-50%)translateY(-50%)rotate(90deg); */
    /*box-shadow: 0px 0px 0px 2px #000 inset;*/}
    .no-radius{ border-radius: 0!important; position: relative; color: #000;outline:3px solid #514f5a;}
    .social-link li:hover{box-shadow: 0px 0px 0px 1.5px #fff inset;background:#514f5a;}
    .social-link li.no-radius:hover{box-shadow: 0px 0px 0px 1.5px #fff inset;background:transparent;}
.social-link li a{color:#3d3d40;
    font-size: 20px;}
.social-link li a:hover{ color:#fff !important;}
.social-link li.no-radius a:hover{ color:inherit !important;}
#container {
    margin: 15px;
}
.woocommerce div.product form.cart .button {
   
    padding: 8px 10px !important;
}

/*.woocommerce div.product div.images img{ max-height:400px;}*/
@media only screen and (min-width : 767px) {
li:hover ul.dropdown-menu {
    display: block !important;
}
 .dropdown:hover .dropdown-menu{ display:block !important;}
}

.carousel-caption{ text-align:left; left:10%; top: 25%;   text-shadow: none;}
.carousel-caption h1, p{ color:#444; font-weight: 700;}
.shop-now-button{background: #b3873d;
    color: #fff;
    border-radius: 0px;
    font-size: 22px;     margin-top: 10px;}
.top-section{ background:#4f4f54; color:#fff; padding: 5px 0px ; }
.information{ list-style:none; margin:0px; padding:0px;}
.information li{ float:left; padding:5px; border-right:solid 1px #fff; line-height:10px; font-size:15px;}
.information li:last-child{ border-right:none;}
.logo-area{ padding:10px 0px;}
.login-section{ list-style:none; padding:0px; margin: 0px; float: right;} 

.login-section li{ display:inline-block; 
    border-right: solid 1px;
    padding: 0px 10px;
    line-height: 0px;} 
.login-section li:last-child{border-right: none;}	
.login-section li a{ color:#fff; text-decoration:none;cursor:pointer;}	
.login-section li a I{ color:#dedad4; }	
.search-manage{ margin:3% 0px;}
.custom-addon{    background-color: #b3873d;
    border: 1px solid #b3873d; color:#fff;}
.search-top {
    background: #f2f2f2 url(../images/search-icon.png) no-repeat !important;
    border: #f2f2f2 solid !important;
    border-radius: 30px;
    height: 40px;
    box-shadow: none !important;
    padding-left: 40px;
    background-position: 10px 10px !important;
}	

.content-section{ padding: 45px 0px 50px;}
.custom_caret{position: absolute;
    bottom: 100%;
    left: 100%;
    transform: translate(-50%,50%);}




.title-heading:after{content: "";
    background-image: url(../images/divider2.png);
    background-repeat: no-repeat;
    width: 136px;
    height: 15px;
    position: absolute;
    bottom: -29px;
    left: 50%;
    text-align: center;
    transform: translate(-50% ,-50%); }
.blank-div{ height: 45px;}
.blank-div2{height:60px;}
.border-hover{ margin-bottom: 15px;}
.border-hover:hover{ box-shadow:0px 0px 3px #e4dede;}
.product-name{ padding-top: 10px;}
.product-name a{     color: #5f5f57;
    font-weight: 700;}
.product-name a:hover{color: #b3873d; text-decoration: none;}
.cost{ color: #b3873d}

.image2 {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 30%;
  left: 49%;

  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.arrival-product:hover .image {
  opacity: 0.3;
}

.arrival-product:hover .middle {
  opacity: 1;
}
#boxes .close{margin-top:0 !important;margin-right: 0 !important;display: block}
.text {}
.add-cart-class{ list-style: none; margin: 0px; padding: 0px;}
.add-cart-class li{ float: left; padding: 5px; font-size: 28px;}
.add-cart-class li a{color: #fff;
    background: #504b4b;
    PADDING: 0PX 4PX;}
.no-padding{ padding: 0px !important;}
.category-section{ margin-top:15px;}
.small-blog{ background-color: #f7f7f7; min-height: 105px;}
.small-inner-left{ float: left; width: 30%;}
.small-inner-right{ border-left: solid 1px grey;}
.custom-hr{    margin-top: 0px;
    margin-bottom: 5px;}
.perallex{ background-image: url("../images/parallax-image-new.jpg");
    min-height: 300px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
position: relative;}
.perallex-inner{ position:absolute;
top:50%;
left:50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);}
    
.perallex-inner h2{color: #fff;
    font-family: 'museo_sans500';
    font-size: 36px;}
.perallex-inner p{font-family: 'museo_sans500';
    font-size: 18px;  }  

.inquery-button{ background: #ffffff;
    color: #b3873d;
    font-size: 22px;
    text-transform: uppercase;
    border: 1px solid black;
    padding: 8px 24px;
    /* border-radius: 0px; */
    margin-top: 8%;
        font-weight: 700;
        }
   
    .inquery-button:hover{ background: #000;
    color: #b3873d;
    font-size: 22px;
    text-transform: uppercase;
    border: 1px solid white;
    padding: 8px 24px;
    font-weight:700!important;
}

footer{ background-color: black;     padding: 20px 0px 0px;}
.footer-menu h3{ color: #fff;}
.footer-menu p{ color: #cac7c7;}
.footer-menu ul{ list-style: none; margin: 0px; padding: 0px;}
.footer-menu ul li{color: #cac7c7; text-transform: capitalize; font-size: 16px;     padding: 4px 0px;}
.footer-menu ul li i{ padding-right: 15px;}
.footer-menu ul li a{ text-decoration: none; color: #cac7c7;}
.footer-menu ul li a:hover{ color: goldenrod;}
.socil-media li{ float: left;
    width: 30px;
    height: 30px;
    padding-left: 9px !important;
    background: #929191 !important;
    text-align: center;
    margin-right: 5px;
    margin-top: 14px;}
.socil-media li a{ text-decoration: none; color: #fff !important;}
.new-letter-addon{background: #b3873d !important;
    border-color: #b3873d !important;
    color: #fff !important;}


.img-secure{
    position: relative;
}
.img-secure img {
    width: 100%;
min-height:260px;
}
.hover-images{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    text-align: center;
    display: none;
        
}
.hover-images h3{
    color: white;     padding-top: 20%;
}
.hover-images a{ text-decoration:none;}

.img-secure:hover .hover-images{
    display: block;
} 

#p{position: absolute;
    z-index: 9999;
    right: 60px;
    background: rgb(51, 51, 51);
    width: 300px;
    padding: 15px;}
.search-button{background: #d8ca89;
    border: none;
    font-size: 20px;
    text-transform: capitalize;
    color: #fff;}
    .border-hover .woocommerce ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 100% !important;
    margin-left: 0;
    text-align: center;
}

.border-hover .woocommerce ul.products li.product .price{
color: #b3873d !important;
    font-weight: 800;
    font-size: 13px;}
.border-hover .woocommerce-loop-product__title{
	color: #5f5f57;
    	font-weight: 700;}
.wpcf7-form-control.wpcf7-submit{
    background: #929191!important;
    border-color: #929191!important;
    color: #fff;
    padding: 2px 20px;
}

 
.container-custom{ padding-top:15px;}
.es_shortcode_form_email{
	display:none;
}
.sercy{
	margin: 10px 0px;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 600;
    padding: 4px 22px;
    color: white;
    background: #a7a7a7  ;
    letter-spacing: 0.03em;
}
.single_add_to_cart_button, .checkout-button{background: #ebe9eb !important; color: #888383 !important; border:solid 1px #dadada!important;}

.single_add_to_cart_button:hover, .checkout-button:hover, .alt:hover{ background:transparent !important; color:red !important; border:solid 1px red!important;}
.alt{background: #dcdbdc !important; color: #888383 !important; border:solid 1px #dadada!important; padding:10px 0px !important}
.coupon { 
} 
input#coupon_code {
	
   
	height: 35px;
}
.es_shortcode_form .es_textbox_button{
	background: #929191   !important;
    border: none;
    color: white;
    font-weight: 800;
    letter-spacing: 0.04em;
    padding: 4px;
    border-radius: 2px;
}
.es_textbox_class {
   width: 235px !important;
   padding: 5px !important;
  
}

/*.social-link li:hover .fa-cart-plus {
color: white;
}*/
.social-link li:hover .fa-search {
color: white;
}

.label{
    color: gray;
}
.footer-menu h3 {
    font-weight: 700;
}
h2.page-title.heading-manage {
    font-weight: 700;
}
span.nobr {
    font-size: 17px;
}
.woocommerce-Input{
     height:4.5%;
}
.wishlist-empty {
    font-size: 18px;
}
.img-secure {
    margin-bottom:4%;
}
.woocommerce ul.products li.product .price {
    color: #03010e;
    display: block;
    font-weight:700!important; 
    margin-bottom: .5em;
    font-size: 1em!important;
   
}
.input-text{}
input#createaccount{margin-top: 6px; }
.create-account span{margin: 0px 20px; }

.navbar-collapse{ float:left;}
.menu-2{float:right;}

.lastfooter {
    background: rgba(44, 44, 44, 0.95);
    margin-top: 20px;
}
.lastfooter p {
    color: #e1e1e1;
    padding: 12px 5px 0px;
    font-size: 14px;
}
p.left-side {
    float: left;
}
p.right-side {
    float: right;
}
.boxes input {
border: 1px solid #80808042
}
#boxes #dialog{
     height: auto;
}
#boxes .window {
    left: 50% !important;
    transform: translateX(-50%) !important;
}
/*---------lokendra add-------*/
li#menu-item-1125 {
    display: none;
}
ul#primary-menu {
    margin: 0px;
    padding: 0px;
}
ul#primary-menu li{ 
    box-shadow: none;
	list-style:none;
}
ul#primary-menu li a{
    color: #3d3d40;
}
ul#primary-menu li:hover {
    color: #4a4949 !important;
	background:none;
	box-shadow:none;
}
ul#primary-menu li a:hover {
    color: #4a4949 !important;
	background:none;
	text-decoration:none;
}
ul#primary-menu li a span{
    font-size: 14px;
    white-space: nowrap; 
    width: 10px;
    overflow: hidden;
    text-overflow: clip;
    display: block !important;
    margin: 0px auto;
}

/*---------icon--------*/

section.icon-sec {
    text-align: center;
	padding: 30px 0px;
}
ul.cus-ico {
    margin: 0px auto;
    padding: 0;
}
ul.cus-ico li {
    display: inline;
	padding-right: 15px;
}
ul.cus-ico li img {
    display: inline;
}

@media only screen and (max-width: 767px)
{
    /*#search{display: none !important;}*/
#yith-wcwl-popup-message{
    margin-left:0 !important;
    position: fixed;
    text-align: center;
    top: 50%;
    left: 50%;
    z-index: 10000;
    transform: translate(-50%, -50%);
}
.dropdown-menu{box-shadow:none;}
span.plusminus {
    position: absolute;
    height: 44px;
    width: 100%;
    background: url(../images/down-arrow-menu.svg) no-repeat right;
    top: 0;
    background-size: 65px 8px;
    left:0;
}
span.plusminus.active {
    background: url(../images/up-arrow-menu.svg) no-repeat right;
    background-size: 65px 8px;
	left:0;
    top: 0;

}
#myNavbar {
    width: 100%;
}
ul.dropdown-menu {
    width: 100%;
    float: left;
    margin: 0;
    position: static;
}
.navbar-inverse .navbar-nav > li > a {
   display: inline-block;
   padding: 10px 15px !important;
}
}

@media (max-width : 575px){
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 100%;
} 
.cart-collaterals .cart_totals table>tbody .shipping>td>p{text-align:left !important;}
table .xoo-cp-pdetails, table .xoo-cp-pdetails tr{margin-top:3rem !important;}
#add_payment_method table .cart .product-thumbnail, .woocommerce-cart table .cart .product-thumbnail, .woocommerce-checkout table .cart .product-thumbnail{width:100%;}
.commerce-section .woocommerce form table tbody tr .product-thumbnail a img{width:70px !important;}
.woocommerce ul.products li.product a img{margin: 0 0 1.5em !important;}
.products li{width:45% !important;}
.commerce-section .woocommerce form table tbody tr:nth-child(2) td{width: 375px !important;}
     .commerce-section .woocommerce form .table-responsive table>tbody .woocommerce-cart-form__cart-item .product-thumbnail::before{
             content: attr(data-title) " " !important;font-weight: 700;}
         .variation{display:none;}
   .actions .coupon .button{border:1px solid #9e9e9eb3;}
   .button{border: 1px solid #9e9e9e !important;}        
   .input-text{border:1px solid #ccc;}
   .cart-subtotal td{display: flex !important;}
   .cart-subtotal td .woocommerce-Price-amount{justify-content: flex-end;display: flex;width: 100%;}
   .order-total td{display: flex !important;}
   .order-total td strong{justify-content: flex-end;display: flex;width: 100%;}
}
@media only screen 
    and (device-width : 414px) 
    and (device-height: 896px) 
    and (-webkit-device-pixel-ratio : 2) { 
        #add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail{width:100%;}
        .commerce-section .woocommerce form table tbody tr .product-thumbnail a img{width:70px !important;}
    }
.home .cz-breadcrump {
    display: none;
}
.cz-moile-best-seling, .cz-mobile-featured-sec{display:none}
@media only screen and (max-width: 767px)
{
.cz-moile-best-seling, .cz-mobile-featured-sec{display:block}
.wcpscwc-product-slider-wrap.wcps-design-1{display:none}
}

.flexslider li a img {
    pointer-events: none;
}
.related.products .wccpf-fields-container, .wccpf-fields-container{display:none}
.single .product_meta {
    display: none;
}
.single .slick-list{height:500px !important}
.single .slick-list img{height:100% !important;object-fit:cover}
.single .slick-list.draggable {
    height:120px !important;
}
@media only screen and (min-width:480px) and (max-width: 767px){
.container .row {
    margin-left: 0;
    margin-right: 0;
}
.single .slick-slider .slick-list{
	height:350px !important
}
.single .slick-slider .slick-list img{
	height:100% !important;
	object-fit:cover
}
.single .slick-slider .slick-list.draggable {
    height: 90px !important; 
}
/******************************************/
}
@media only screen and (min-width:240px) and (max-width: 479px){
.container .row {
    margin-left: 0;
    margin-right: 0;
}
.single .slick-slider .slick-list{
	height:200px !important
}
.single .slick-slider .slick-list img{
	height:100% !important;
	object-fit:cover
}
.single .slick-slider .slick-list.draggable {
    height: 75px !important; 
}
/*******************************************/ 
}
.fancybox-active .fancybox-caption.fancybox-caption--separate .fancybox-caption__body {
    display: none;
}